import mongoose from 'mongoose'

const DrawSchema = new mongoose.Schema({
  imported: Date,
  matchList: { type: mongoose.Schema.Types.ObjectId, ref: 'MatchList' },
})

const Draw = mongoose.model('Draw', DrawSchema)

export default Draw